.futurico-theme.slider-wrapper {
	position: relative;
	width: 250px;
	height: 170px;
	margin: 0;
	padding: 5px;
	
	background: #141517;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.futurico-theme .nivoSlider {
	position: relative;
	width: 250px;
	height: 170px;
}

.futurico-theme .nivoSlider img {
	display: none;
	position: absolute;
	width: 250px;
	height: 170px;
	top: 0;
	left: 0;
}

.futurico-theme .nivo-controlNav {
	position: absolute;
	bottom: -30px;
	left: 80px; /* Change this to center the navigation */
}

.futurico-theme .nivo-controlNav a {
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	text-indent: -9999px;
	
	background: transparent;

	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;

	-webkit-box-shadow: transparent);
	-moz-box-shadow: transparent;
	box-shadow: transparent;
}

.futurico-theme .nivo-controlNav a.active,
.futurico-theme .nivo-caption span {
	background: transparent;
	background: transparent;
	background: transparent;
	background: transparent;
	background: transparent;
	background: transparent;
	background: transparent;

	-webkit-box-shadow: transparent;
	-moz-box-shadow: transparent;
}

.futurico-theme .nivo-caption {
	padding: 5px 0;

	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #e1e1e1;
	
	background: #000000;

	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.futurico-theme .nivo-caption span {
	display: inline-block;
	width: 5px;
	height: 5px;
	margin: 0 5px 1px 5px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.futurico-theme .nivo-caption em {
	font-family: Georgia, sans-serif;
	font-size: 11px;
	color: #727581;
}